;ドンデッチ用検索設定
; http://www.dondetch.com

[generic]

SiteName=ドンデッチ(アイドル)
TopPage=http://www.dondetch.com
InitializeEachModelno=0
PageEncoding=Shift_JIS

[search]
1=http://www.dondetch.com/idol/data.cgi?index={PRODUCTCODE}&x=0&y=0

[TitleList]

;BodyFilter=
;Regex=<table.*?<tr><td[^>]*?>[^<]*?<a[^>]*?href="(?<url>[^"]*)"[^<]*?<IMG[^>]*?SRC="(?<thumburl>[^"]*)".*?発売：(?<releasedate>20[0-9]{2}\.[0-9]{1,2}\.[0-9]{1,2}).*?name="goods"\svalue="(?<title>.+?)".+?name="hinban"\svalue="\(.+?\)(?<productcode>.+?)".+?"unit".*?href="(?<pkgimgurl>.+?)".+?</form>
Regex=<table.*?<tr><td[^>]*?>[^<]*?<a[^>]*?href="(?<url>[^"]*)"[^<]*?<IMG[^>]*?SRC="(?<thumburl>[^"]*)".*?発売：(?<releasedate>20[0-9]{2}\.[0-9]{1,2}\.[0-9]{1,2}).*?name="goods"\svalue="(?<title>.+?)".+?name="hinban"\svalue="(\(.+?\)\(.+?\)|\(.+?\))(?<productcode>.+?)".+?"unit".*?href="(?<pkgimgurl>.+?)".+?</form>
NextPage=href="([^"]*p={PAGENO}[^"]*)
StartPageNum=0

[Title.1]

;メーカー
; マーカーなし
;Marker=
1=メーカー：.*?<A[^>]*?>(?<seller>[^<]*?)<

[Title.2]

;出演者
; マーカーなし
;Marker=
BodyFilter=出　　演.*?<td(.*?)</td>
1=<a[^>]*?>(?<cast>[^<]*?)<

[Title.3]

;ジャンル
; マーカーなし
;Marker=
BodyFilter=ジャンル.*?<td(.*?)</td>
1=<a[^>]*?>(?<genre>[^<]*?)<

